<header class="header">
    <a href="index.html" class="logo">
    </a>
    <nav class="navbar navbar-static-top" role="navigation">
        <div class="navbar-right">
            <ul class="nav navbar-nav">

            </ul>
        </div>
    </nav>
</header>
<div class="wrapper row-offcanvas row-offcanvas-left">

    <aside class="form-box">
        <h1 class="signup-header">
            New User<br />
        </h1>
            <small>Help us set up your account so that we can swrve you in the best way possible.</small>
        <form name="login" class="login-form" ng-click="vm.goToLandingScreen(vm.credentials)">

            <div class="form-group">
                <label>Full Name</label>
                <input type="text" name="name" placeholder="Full Name" class="form-control" ng-model="name" required>
            </div>

            <div class="form-group">
                <label>Email</label>
                <input type="email" name="emial" placeholder="Email" class="form-control" ng-model="email" required>
            </div>

            <div class="form-group">
                <label>User Name</label>
                <input type="text" name="username" placeholder="Username" class="form-control" ng-model="userName" required>
            </div>

            <div class="form-group">
                <label>Password</label>
                <input type="password" name="password" placeholder="Password" class="form-control" ng-model="password" required autofill="false">
            </div>

            <div class="form-group">
                <label>Conifrm Password</label>
                <input type="password"name="confirmpassword" placeholder="Confirm Password" class="form-control" ng-model="confirmPassword"  required/>
            </div>

            <div class="form-group">
                <label></label>
                <input type="checkbox" ng-model="checkbox" required>
                I agree to the <b>Terms of Use</b>
            </div>


            <div class="form-group">
                <button class="btn btn-primary" type="button"  ng-disabled="login.$invalid" >Sign Up</button>
                <div class="card padding" ng-if="vm.error !== null">Error: {{vm.error}}</div>
            </div>
        </form>
    </aside>
</div>
